<!ENTITY accountName.accesskey "N">
<!ENTITY accountName.label "Nom del compte:">
<!ENTITY accountSettingsDesc.label "El compte següent és especial; no hi ha cap identitat que hi estigui associada.">
<!ENTITY accountTitle.label "Paràmetres del compte">
<!ENTITY browseFolder.accesskey "N">
<!ENTITY browseFolder.label "Navega...">
<!ENTITY emptyTrashOnExit.accesskey "x">
<!ENTITY emptyTrashOnExit.label "Buida la paperera en sortir">
<!ENTITY localFolderPicker.label "Ubicació de les carpetes locals:">
<!ENTITY localPath.accesskey "L">
<!ENTITY localPath.label "Directori local:">
<!ENTITY messageStorage.label "Emmagatzemament dels missatges">
